﻿.item_other
{
    margin: 0;
    font-size: 12px;
    color: #888888;
    position:relative;
}


.item_other img
{
 display: block; 
 cursor:pointer;
 margin:0 0 0 0;
 border-bottom:2px solid #ffffff;
}

.item_other:hover img {border-bottom:2px solid #000000;}

.item_text
{
    font-size: 12px;
    margin: 7px 0 14px 0;
    width:100%;
    min-height:35px;
}

.item_text a
{
    color: #888888;
    text-decoration: none; 
}

.item_text:hover a
{
    color: #000000;
    text-decoration: none;
}

.item_other:hover .item_text a
{
    color: #000000;
    text-decoration: none;
}


.desc {
    text-align: left !important;
}


        
        .carousel-inner > .item {
            height: 100%;
        }        
        .carousel-inner > .item > img {
            height: auto;
        }

.carousel-control-prev {
    text-align: left;
}

.carousel-control-next {
    text-align: right;
}

.carousel-control-prev-icon {
    background-image: url("/img/template/but-slide-prev.png");
    margin: -40px auto 0 0;
    left: 0;
    top: 50%;
    width: 38px;
    height: 38px;
    position: absolute;
}

.carousel-control-next-icon {
    background-image: url("/img/template/but-slide-next.png");
    margin: -40px 0 0 auto;
    right: 0;
    top: 50%;
    width: 38px;
    height: 38px;
    position: absolute;
}

        
 @media (max-width:767px) 
 {
        .carousel-control .glyphicon-chevron-right {
                right:15px;
                margin:-25px -15px  0 0;
        }

 	    .carousel
 	    {
 	    	margin-bottom:40px;
 	    }
 	
        .carousel-indicators
        {
        	text-align:left;
        	position:absolute;
        	left:0;
        	top:auto;
        	bottom:-35px; 
        	margin:0; 
        	width:100%;
        }
        
        .mediamenu_slides 
        {
            position:absolute; 
            top:auto; 
            bottom:-40px; 
            left:0%; 
            width:100%; 
            height:40px; 
        }
        
}        
@media (min-width:768px) {
 	    .carousel
 	    {
 	    	margin-bottom:40px;
 	    }

        .carousel-indicators
        {
        	text-align:left;
        	position:absolute;
        	left:0;
        	top:auto;
        	bottom:-35px; 
        	margin:0; 
        }
        
        .mediamenu_slides 
        {
            position:absolute; 
            top:auto; 
            bottom:-40px; 
            left:0; 
            width:100%; 
            height:40px; 
        }
}